clang 10.0.0git

Friends | List of all members
clang::Stmt::CXXDefaultInitExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | CXXDefaultInitExpr

## Detailed Description

Definition at line 672 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 673 of file Stmt.h.

## ◆ CXXDefaultInitExpr

friend class CXXDefaultInitExpr
| friend

Definition at line 674 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h